/*
Theme Name: Namo Child
Description: Namo Child Theme
Author: Brand Exponents
Template: namo
Version: 1.0
*/

@import url("../namo/style.css");

input[type="text"], input[type="email"], input[type="password"]{
	text-transform:none !important;
	font-size:13px;
}

.radio-label-gift{
	text-align: center;
}
.radio-label-gift p{
	margin:0px;
}
.radio-label-gift .gift-heading{
	background-color: #bc904d;
	padding:20px;
	color: #ffffff;
}

.radio-label-gift .gift-heading h2{
	color:#ffffff;
	margin-bottom:0px;
}

.gift-body{
	padding:15px;
	line-height: 2.5em;
}

.radio-label-gift.center-block .gift-heading{
    background-color: #cda05e;
}
.description-gift{
	display:block;
	margin-top: 10px;
	padding:10px;
}
.radio-label-gift h4{
	margin-bottom: 5px;
}

.giftcard-form{
	text-align: center;
}

.radio-label-gift p.description-gift{
	display: block;
    min-height: 90px;
}
.field-description-gift{
	font-size: 14px;
	color:#777;
}
.btn-buy-gift{
	display: inline-block;
    height: 58px;
    margin: 0 auto;
    padding: 0;
    background: url(btn-bron2.png) right center no-repeat #bc904d;
    font-size: 1.28571429em;
    color: #fff;
    text-transform: uppercase;
    border: none;
    line-height: 1;
    outline: 0;
    width: 200px;
    cursor: pointer;
}

.btn-buy-inner{
	width: 80px;
    margin-top: 9px;
    margin-left: 29px;
}
.payment-options{
	margin:0px auto;
	text-align: center;
	max-width: 500px;
}

input[type="radio"]{
	display:hidden;
}

input[type="radio"]::before {
    content: url('img/radio.png');
}

input[type="radio"]:checked::before {
    content: url('img/radio-active.png');
}

h2 {
	text-transform: none !important;
}

.one-third.column-block.be-bg-cover.be-column-pad {
	box-shadow: rgba(0,0,0,0.3) 0px 0px 0px 200px inset;
}

button.splite-showpopup {
    padding: 17px 37px 17px 37px;
    background-color: #fff;
    border: 1px solid #000 !important;
	font-family: "Lato";
	text-transform: uppercase;
	border-radius: 3px;
}

button.splite-showpopup:hover {
	background-color: #BC904D;
	border: 1px solid #BC904D !important;
	transition: 0.3s linear all !important;
    -webkit-transition: 0.3s linear all !important;
}